
/* Mouse */
.stiDesignerVerticalButton_Mouse {
	-moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerVerticalButtonOver_Mouse {
	-moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuItemOverBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerVerticalButtonSelected_Mouse {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuItemSelectedBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerVerticalButtonDisabled_Mouse {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuFontDisabledColor;
	color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerVerticalButton_Touch {
	-moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerVerticalButtonOver_Touch {
	-moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuItemOverBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerVerticalButtonSelected_Touch {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuItemSelectedBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerVerticalButtonDisabled_Touch {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	width: 80px;
	text-overflow: ellipsis;
	text-align: center;
	margin: 35px 0 0 -30px;
	padding: 1px 2px 2px 2px;
    border-bottom: 7px solid @MobileDesignerFileMenuFontDisabledColor;
	color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}